# rules

Specifies the dividing rules for the element.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
2.0+ | 1.1+ | 1.0+ | 4.0+ | 1.0+

## Values

all | Dividing rules for rows and columns.
cols | Dividing rules for columns.
groups | Dividing rules for the thead, tbody, tfoot, or colgroup groups.
none | No dividing rules.
rows | Dividing rules for rows.

## Availability

W3C HTML 4.01

## Related

- table

text_html aptana_docs